Section "Monitor"
  Identifier    "DSI1"
  Option        "Rotate"                 "right"
  Option        "Primary"                "true"
  DisplaySize    75 133
EndSection

Section "Monitor"
  Identifier    "HDMI1"
  Option        "Disable"                "true"
EndSection

